Hi,
On Tue, Dec 03, 2019 at 02:33:48PM +0100, Raphaël Hertzog wrote:
> Package: git-buildpackage
> Version: 0.9.17
> Severity: wishlist
> User: de...@kali.org
> Usertags: origin-kali
> 
> When I don't look up the docs, I tend to write "Gbp-Dch: skip" instead of
> "Gbp-Dch: ignore", the reason behind that is that all git commands working
> interactively on range of commits have this --skip option (e.g. git rebase
> --skip).

no objections if somebody sends a patch that also updates the docs (and
maybe adds a test)
Cheers,
 -- Guido

> 
> So it would be nice if you could support "skip" as a synonym to "ignore".
> 
> -- System Information:
> Debian Release: bullseye/sid
>   APT prefers oldoldstable
>   APT policy: (500, 'oldoldstable'), (500, 'unstable'), (500, 'testing'), 
> (500, 'stable'), (500, 'oldstable'), (1, 'experimental')
> Architecture: amd64 (x86_64)
> Foreign Architectures: i386
> 
> Kernel: Linux 4.19.0-6-amd64 (SMP w/4 CPU cores)
> Kernel taint flags: TAINT_OOT_MODULE, TAINT_UNSIGNED_MODULE
> Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8), 
> LANGUAGE=fr_FR.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /usr/bin/dash
> Init: systemd (via /run/systemd/system)
> LSM: AppArmor: enabled
> 
> Versions of packages git-buildpackage depends on:
> ii  devscripts             2.19.7
> ii  git                    1:2.24.0-1
> ii  man-db                 2.9.0-1
> ii  python3                3.7.5-3
> ii  python3-dateutil       2.7.3-3
> ii  python3-pkg-resources  41.4.0-1
> ii  sensible-utils         0.0.12+nmu1
> 
> Versions of packages git-buildpackage recommends:
> ii  pristine-tar      1.47
> ii  python3-requests  2.21.0-1
> ii  sbuild            0.78.1-2
> 
> Versions of packages git-buildpackage suggests:
> ii  python3-notify2  0.3-3
> ii  sudo             1.8.29-1
> ii  unzip            6.0-25
> 
> -- no debconf information
> 

Reply via email to